1 Reply Latest reply on Dec 29, 2018 7:10 AM by a.p.

    E5-2630LV3 compatible with 6.7?

    DMWayne Lurker

      Can anyone tell me if the E5-2630Lv3 processor is compatible with ESXi Host 6.7?  I see in the compatibility list that the E5-2600 v3 and v4 is, but my question deals with the E5-2630L part. Does the compatibility list mean anything in the 2600 series?